
/* Class = "NSTextField"; ibShadowedToolTip = "Nombre de la pista"; ObjectID = "52"; */
"52.ibShadowedToolTip" = "Nombre de la pista";

/* Class = "NSButton"; ibShadowedToolTip = "Colapsa / expande la vista gráfica de la pista"; ObjectID = "53"; */
"53.ibShadowedToolTip" = "Colapsa / expande la vista gráfica de la pista";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Nombre de la pista"; ObjectID = "55"; */
"55.ibShadowedIsNilPlaceholder" = "Nombre de la pista";

/* Class = "NSSlider"; ibShadowedToolTip = "Columen de esta pista"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Columen de esta pista";

/* Class = "NSButton"; ibShadowedToolTip = "Desmarque para enmudecer esta pista"; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Desmarque para enmudecer esta pista";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Elegir en qué canal(es) de su dispositivo de salida se reproducirá esta pista."; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Elegir en qué canal(es) de su dispositivo de salida se reproducirá esta pista.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "63"; */
"63.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "64"; */
"64.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "65"; */
"65.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Volumen:"; ObjectID = "87"; */
"87.title" = "Volumen:";

/* Class = "NSButtonCell"; title = "Reproducir"; ObjectID = "91"; */
"91.title" = "Reproducir";

/* Class = "NSTextFieldCell"; title = "Reproducción:"; ObjectID = "92"; */
"92.title" = "Reproducción:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Haga clic para añadir efectos en tiempo real a la pista"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Haga clic para añadir efectos en tiempo real a la pista";

/* Class = "NSButtonCell"; title = "Efectos de sonido"; ObjectID = "108"; */
"108.title" = "Efectos de sonido";

